GSM Shop GSM Shop
GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > GSM & CDMA Phones / Tablets Software & Hardware Area > iPhone ,iPod & iPad (Apple Inc. Products) > iPhone 4 / iPhone 4S

iPhone 4 / iPhone 4S iPhone 4 / 4S

Reply
 
LinkBack Thread Tools Display Modes
Old 01-10-2013, 07:23   #1 (permalink)
No Life Poster
 
blu angel's Avatar
 
Join Date: Aug 2005
Location: Treasure Island of the pacific
Posts: 601
Member: 168090
Status: Offline
Thanks Meter: 92
Solving the errror INIT FAILED (mux thread)! on gecko iphone toolkit


If you encountered this while using gecko iphone toolkit..

INIT FAILED (mux thread)!
Possible causes:
iTunes 9 or newer is NOT installed.
Could not bind to the port 2202 (make sure only one instance is running!


Most probably your java was updated to the latest version which is not supported by gecko since it doen'st get an update for sometime now from the author..

You can solve this by downgrading your java to some older version like 6 or older version of 7..

Up to java version version 7 update 4 is supported according to my test higher than that and you'll probably get the error..

Tried and tested..

BR

-blu
  Reply With Quote
Old 08-14-2013, 19:37   #2 (permalink)
No Life Poster
 
Join Date: Jun 2008
Location: Rio de Janeiro - Brasil
Posts: 774
Member: 797068
Status: Offline
Thanks Meter: 58
100% downgrade java!!! Sucess

Quote:
Originally Posted by blu angel View Post
If you encountered this while using gecko iphone toolkit..

INIT FAILED (mux thread)!
Possible causes:
iTunes 9 or newer is NOT installed.
Could not bind to the port 2202 (make sure only one instance is running!


Most probably your java was updated to the latest version which is not supported by gecko since it doen'st get an update for sometime now from the author..

You can solve this by downgrading your java to some older version like 6 or older version of 7..

Up to java version version 7 update 4 is supported according to my test higher than that and you'll probably get the error..

Tried and tested..

BR

-blu
After downgrade java : Download Java 7 Update 2 - OldApps.com

sucess dissable iphone!!!!
  Reply With Quote
Old 10-28-2016, 06:36   #3 (permalink)
Freak Poster
 
Join Date: Apr 2013
Location: cameroon
Posts: 232
Member: 1920581
Status: Offline
Sonork: 100.1674372
Thanks Meter: 38
100 % TESTED ISTALL ITUNE 12.0.1
32BIT
64 BIT
  Reply With Quote
Old 11-06-2016, 10:04   #4 (permalink)
Insane Poster
 
Join Date: Sep 2014
Posts: 60
Member: 2265809
Status: Offline
Sonork: 100.1658656
Thanks Meter: 9
Donate money to this user
Brother not solve can u help me
  Reply With Quote
Old 11-15-2016, 05:47   #5 (permalink)
Freak Poster
 
Join Date: Apr 2013
Location: cameroon
Posts: 232
Member: 1920581
Status: Offline
Sonork: 100.1674372
Thanks Meter: 38
This work for mee remove new itune verssion and intall 12.0.1 + java 7

Envoyé de mon MTN-L860 en utilisant Tapatalk
  Reply With Quote
The Following User Says Thank You to temronis For This Useful Post:
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT +1. The time now is 03:45.



Powered by Searchlight © 2019 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2017 -
Page generated in 0.24579 seconds with 7 queries

SEO by vBSEO